

.fSupport {
    width: 250px;
    position: fixed;
    overflow: hidden;
    z-index: 1000;
    padding-top: 15px;
    padding-bottom:7px;
    left: 15px;
    bottom: 0px;
    
}

.fSupport .fContent a {
    color: #d49f0b; text-decoration: none; font-weight: bold;
}

@media only screen and (min-width: 200px) and (max-width: 650px) {
.fSupport {display: none;} 
}


.contact-footer {
border-top-right-radius:4px;
border-bottom-right-radius:4px;
    width: 1920px;
    position: fixed;
    overflow: hidden;
    z-index: 1000;
    left: 0px;
    bottom: 0px; 
}

@media only screen and (min-width: 651px) and (max-width: 2000px) {
.contact-footer {display: none;} 
}

@media screen and (max-width: 1000px) {
    header {
        position: fixed !important;
        left: 0px !important;
        top: 0px !important;
    }
    .content {
        top: 40px !important; /* this should be equal to mobile header height */
    }
}

@media only screen and (max-width: 1000px) {
  .side_menu_button, .shopping_cart_inner,.mobile_menu_button,.logo_wrapper {    
    height: 60px !important;
  }
  .q_logo a {    
    height: 40px !important;
  }
}

.wpcf7 form.wpcf7-form p {margin-bottom:0px;}

#sidepopup {
    position: fixed;
    overflow: hidden;
    z-index: 1000;
    padding-top: 15px;
    padding-bottom:7px;
    right: 0px;
    top: 270px;
}
.pum-theme-100 .pum-container, .pum-theme-default-theme .pum-container {
    padding: 0px;
    border: 0px;
}